Page MenuHomePhabricator

remove unnecessary function call
ClosedPublic

Authored by Blackmole on Sep 18 2017, 4:10 AM.

Details

Summary

In _calc_align function, it could get align property through Efl_Ui_Popup_Data *pd directly,
but call align_get function previously.

Diff Detail

Repository
rEFL core/efl
Branch
devs/jaehyun/popup
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 4514
Build 4579: arc lint + arc unit
Blackmole created this revision.Sep 18 2017, 4:10 AM
Jaehyun_Cho accepted this revision.Sep 19 2017, 12:22 AM
This revision is now accepted and ready to land.Sep 19 2017, 12:22 AM
Jaehyun_Cho closed this revision.Nov 8 2017, 4:11 AM